Some TOS 2.06 Patched STOS Games and... Robotz!

A section to cover all the different problems encountered by running game x on system y! Whether it's as simple as a non-STE compatible game through to h/drive installable games. Discuss them all in here.

Moderator: Moderator Team

Would you like to see more TOS 2.06 patched STOS games posted here? If not, then I'll just keep them on my HD...

Yes
40
93%
No
3
7%
 
Total votes: 43

User avatar
Hazzardus
Obsessive compulsive Atari behavior
Obsessive compulsive Atari behavior
Posts: 116
Joined: Sun Jun 21, 2009 10:43 pm
Location: Hove Beach (Woodingdean now haha)

Re: Some TOS 2.06 Patched STOS Games and... Robotz!

Post by Hazzardus »

sblendorio wrote:What's the way to patch STOS programs for TOS 2.06? I got this one (attached). It does not recognize joystick button pressure.
Tried in this thread, but I had no success: http://www.atari-forum.com/viewtopic.php?f=115&t=32982

Currently it works under TOS 1.02
This thread has been dead for a long time mate! would have said have a word with AtariZoll, but he seems to have buggered offski.
Own: Wood grain 2600, Atari 800, 520STFM (1MB), 1040STE (4MB), TT, Falcon 030, Atari Lynx (Both the first one with the crap paint and the v2), Jaguar and too many x680x0 Macs to list, oh and also an Amiga 1200 (Boo!)
My first Mac was Spectre GCR on a 1040STFM with an SM124 and 30MB third party HDD :D
sblendorio
Atari freak
Atari freak
Posts: 63
Joined: Wed Jun 08, 2016 1:08 pm

Re: Some TOS 2.06 Patched STOS Games and... Robotz!

Post by sblendorio »

Yep... TEN years :D BTW the answer is now in the same thread! :)
http://www.atari-forum.com/viewtopic.php?f=115&t=32982

It was a very interesting one!
Post Reply

Return to “Games - Compatibility Issues etc.”